Skip to content

Token signing keys

Public keys of the access-token signing keys (ES256). Two keys are published during a rotation.

GET
/oauth/jwks.json

Public keys of the access-token signing keys (ES256). Two keys are published during a rotation.

Response Body

application/json

curl -X GET "https://example.com/oauth/jwks.json"
{  "keys": [    {      "alg": "string",      "crv": "string",      "kid": "string",      "kty": "EC",      "use": "sig",      "x": "string",      "y": "string"    }  ]}

Was this page helpful?